Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-2932

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-2932
Last Modified 24 Aug 2009 12:00:00
Published 21 Aug 2009 04:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-2932

Summary

Cross-site scripting (XSS) vulnerability in uddiclient/process in the UDDI client in SAP NetWeaver Application Server (Java) 7.0 allows remote attackers to inject arbitrary web script or HTML via the TModel Key field.

Vulnerable Systems

Application

  • Sap Netweaver 7.0


References

MISC - https://service.sap.com/sap/support/notes/1322098

XF - netweaver-uddi-xss(52429)

SECTRACK - 1022731

BID - 36034

BUGTRAQ - 20090812 [DSECRG-09-033] SAP Netweaver UDDI - XSS Security Vulnerability

MISC - http://www.dsecrg.com/pages/vul/show.php?id=133

SECUNIA - 36228

OSVDB - 57000


Last Updated: 27 May 2016 10:51:04